<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_viewPdfReaderOutline"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#00000000"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <TextView
        android:id="@+id/textView1"
        style="@style/ReaderBotaTitleStyle"
        android:layout_width="wrap_content"
        android:text="@string/outline_title" />

    <View
        android:layout_width="fill_parent"
        android:layout_height="1dp"
        android:background="#1a000000"/>

    <ListView
        android:id="@+id/lv_viewPdfReaderOutline_"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:divider="#0000"
        android:dividerHeight="1px"
        android:listSelector="@drawable/selector_listview_item"/>

</LinearLayout>